[问题]请教一下安装7.10 oem后怎么无法引导xp了?

为当前最终发行版之前的所有版本提供支持
回复
zder
帖子: 49
注册时间: 2006-10-29 12:26
送出感谢: 0
接收感谢: 0

[问题]请教一下安装7.10 oem后怎么无法引导xp了?

#1

帖子 zder » 2007-10-10 3:12

如题。。。安装了7.10beta的时候我看见是安装了grub的,怎么无法进入XP呢,以前老版本都没遇到过.虽然我100%支持UBUNTU,但很多工作还是不得不在WINDOWS下完成的.

求教~!
gg2005
帖子: 145
注册时间: 2007-09-25 18:54
送出感谢: 0
接收感谢: 0

#2

帖子 gg2005 » 2007-10-10 11:40

光盘启动进dos,fdisk/mbr。然后用ubuntu光盘启动修复启动。
头像
citydream
帖子: 129
注册时间: 2007-04-30 22:28
送出感谢: 0
接收感谢: 1 次

#3

帖子 citydream » 2007-10-10 15:13

感觉ubuntu自带的grub对windows支持有限,还是fix mbr以后安装grub4dos吧,可以顺便搞一下硬盘安装。
Citydream is always by your side...
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#4

帖子 leeaman » 2007-10-10 15:48

google 一下menu.lst,然后自己编辑加入启动xp的选项,难在于你的xp所在分区的确定,或者你可以更新到最新的好像可以
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
kainy
帖子: 13
注册时间: 2007-10-08 22:18
送出感谢: 0
接收感谢: 0

#5

帖子 kainy » 2007-10-10 23:33

嘿嘿,,,这种事情我遇到过很多次了,,下载一个BootMagic双系统引导器就搞定了,,在WIN下安装,,运行后,它自动找到并加载,,

你重启就搞定了~!

简单又好用,,,你试一下嘛
回复

回到 “老旧版本支持”